// creator  : weidu.exe (version 23100)
// argument : C6CLER1.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~C6CLER1~

IF ~False()~ THEN BEGIN 0 // from:
  SAY #53493 /* ~I am here from the temple of the dawn to support you in this battle, <CHARNAME>.  Let the forces of good and righteousness be victorious this day!~ */
  IF ~~ THEN EXIT
END

IF ~False()~ THEN BEGIN 1 // from:
  SAY #53534 /* ~Away!  Flee!  <CHARNAME> has turned on us!  We will be overwhelmed!!~ */
  IF ~~ THEN EXIT
END
